Bug 2077141 - Console backend check for Web Terminal Operator incorrectly returns HTTP 204
Summary: Console backend check for Web Terminal Operator incorrectly returns HTTP 204
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.8
Hardware: All
OS: All
unspecified
medium
Target Milestone: ---
: 4.9.z
Assignee: Angel Misevski
QA Contact: spathak@redhat.com
URL:
Whiteboard:
Depends On: 2077142
Blocks: 2077100
TreeView+ depends on / blocked
 
Reported: 2022-04-20 18:09 UTC by OpenShift BugZilla Robot
Modified: 2022-09-29 07:54 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-09-29 07:54:32 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 11373 0 None open [release-4.9] Bug 2077141: Fix Web Terminal availability check to verify operator is installed 2022-06-17 10:04:49 UTC
Red Hat Product Errata RHBA-2022:6678 0 None None None 2022-09-29 07:54:42 UTC

Comment 4 Hemant Saini 2022-09-13 10:53:55 UTC
verified on browser: chrome v104 
verified on cluster build: 4.9.0-0.ci-2022-09-07-190831

Comment 7 errata-xmlrpc 2022-09-29 07:54:32 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.9.49 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2022:6678


Note You need to log in before you can comment on or make changes to this bug.